A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #900031; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #900031; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #900031; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.back:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #900031; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.back:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #900031; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.back:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #900031; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.menu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #f6ebe1; FONT-FAMILY: "Courier New", Courier, monospace; TEXT-DECORATION: none
}
.menu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #f6ebe1; FONT-FAMILY: "Courier New", Courier, monospace; TEXT-DECORATION: none
}
.menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #f6ebe1; FONT-FAMILY: "Courier New", Courier, monospace; TEXT-DECORATION: none
}
.capit {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
P {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
UL {
	FONT-SIZE: 12px
}
LI {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: square; TEXT-ALIGN: justify
}
H2 {
	FONT-SIZE: 12px; COLOR: #900031; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
H1 {
	FONT-SIZE: 15px; COLOR: #900031; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.htext {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #f6ebe1; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.mtext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
FORM {
	MARGIN-BOTTOM: 0px
}
.formbutt {
	BORDER-RIGHT: #900031 1px solid; BORDER-TOP: #900031 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #900031 1px solid; CURSOR: hand; BORDER-BOTTOM: #900031 2px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f6ebe1
}
.formtext {
	BORDER-RIGHT: #900031 1px solid; BORDER-TOP: #900031 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #900031 1px solid; WIDTH: 300px; CURSOR: text; BORDER-BOTTOM: #900031 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f6ebe1
}
.formlist {
	BORDER-RIGHT: #900031 1px solid; BORDER-TOP: #900031 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #900031 1px solid; CURSOR: text; BORDER-BOTTOM: #900031 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f6ebe1
}
